Subject: Re: git log --pretty=format:%h prints (unrequired) abbreviated sha

From: Johannes Sixt <[email-masked]>
Date: Fri, 25 Sep 2009 17:27:35 +0200

Marco Costalba schrieb:
> On Fri, Sep 25, 2009 at 15:12, Johannes Sixt <[email-masked]> wrote:
>> Does that work?
>>
> 
> No it doesn't.
> 
> I had already C:\Program Files\Git\cmd in path, probably added by
> msysgit installation.

The point of the exercise is to not use the git.cmd wrapper. I.e. point
your path not into C:\Program Files\Git\cmd, but into the bin directories
so that you run git.exe, not git.cmd.

-- Hannes